<?xml version="1.0" encoding="utf-8"?>
<format unique_id="mp4" templates="general.tmpl.xml" version="1.0">
	<name visible="false">MP4</name>
	<full_name visible="false">MPEG-4 Video
		<tagvalue lang="zh_CN">视频</tagvalue>
		<tagvalue lang="zh_TW">視頻</tagvalue>
		<tagvalue lang="fr">vidéo MPEG-4</tagvalue>
	</full_name>
	<desc visible="false">Compression standard for network broadcast and video communication, with small size and high picture quality.
		<tagvalue lang="zh_CN">为网络广播、视频通信制定的压缩标准,很小的体积却有很好的画质.</tagvalue>
		<tagvalue lang="zh_TW">為網路廣播、視頻通信制定的壓縮標準,很小的體積卻有很好的畫質.</tagvalue>
		<tagvalue lang="fr">Standard de compression pour la diffusion réseau et la communication vidéo, avec une taille réduite et une haute qualité graphique.</tagvalue>
	</desc>
	<icon>mp4.png</icon>
	<catalog visible="false">
		<item>video</item>
	</catalog>
	<ext_name items="mp4,m4v,mov">mp4</ext_name>
	<start_time />
	<duration />
	<input_time_offset />
	<dframes />
	<file_size_limit />

	<simple>
		<filename />
		<video_size />
		<video_quality item_data="3500K, 1200K, 128K" >1200K</video_quality> 
		<audio_quality item_data="320K, 192K, 96K">192K</audio_quality>
		<split />
	</simple>

	<vcodec default="MPEG-4">
		<preset name="MPEG-4" href="mpeg4.codec.xml">
		    <size items="Auto,720x576,704x576,720x480,640x480,352x288,352x240,320x240,176x144" item_data="ignore_me,720x576,704x576,720x480,640x480,352x288,352x240,320x240,176x144">ignore_me</size>
			<frame_rate>ignore_me</frame_rate>
		</preset>
	</vcodec>
	
	<acodec default="MPEG-4 AAC">
		<preset name="MPEG-4 AAC" href="mpeg4aac.codec.xml">
			<bitrate items="32K,40K,48K,56K,64K,80K,96K,112K,128K,160K,192K,224K,256K,320K">192K</bitrate>
			<disable />
		</preset>
	</acodec>
</format>